.donate {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 75, 141, 0.8);
  z-index: 9999;
  display: none; }
  .donate .donate--close {
    position: absolute;
    right: 0;
    bottom: 5px;
    width: 50px;
    height: 50px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 30px;
    text-decoration: none; }
    @media (min-width: 767px) {
      .donate .donate--close {
        right: 40px;
        top: 50px; } }
  .donate .donate__options {
    position: absolute;
    width: 70%;
    max-width: 650px;
    top: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 20px;
    background: #fff; }
    @media (min-width: 767px) {
      .donate .donate__options {
        text-align: center; } }
    .donate .donate__options p {
      font-family: 'Open Sans', sans-serif;
      font-weight: 400;
      font-size: 18px;
      line-height: 29px;
      text-align: center;
      color: #343333;
      max-width: 700px;
      padding-bottom: 40px;
      margin: 0 auto; }
    .donate .donate__options h2 {
      color: #004b8d;
      font-size: 35px;
      line-height: 36px;
      max-width: 700px;
      margin: 0 auto;
      text-align: center;
        font-family: 'alegreyablack';
  font-weight: 700; 
      padding-bottom: 30px; }
    .donate .donate__options img {
      display: block;
          margin-bottom: 30px;
      margin: 0 auto; }
      @media (min-width: 767px) {
        .donate .donate__options img {
          display: inline-block;
          margin-right: 20px; } }
      
      @media (max-width: 600px) {
              .donate .donate__options img {
                  width: 100%;
    height: auto;
    margin-bottom: 30px;
            }        
      }